route:
  group_by: ['alertname']
  group_wait: 30s
  group_interval: 5m
  repeat_interval: 1h

  receiver: "{{alertmanager.receiver.name}}"

receivers:
- name: "{{alertmanager.receiver.name}}"
  discord_configs:
  - webhook_url: "{{alertmanager.receiver.webhook}}"

inhibit_rules:
  - source_match:
      severity: "{{alertmanager.severity.source}}"
    target_match:
      severity: "{{alertmanager.severity.target}}"
    equal: ['alertname', 'dev', 'instance']
